
Application: gvSIG desktop - gvSIG feature requests #3617
Ventana Localizador por atributo
06/24/2015 01:20 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Miguel Company
Category: Usability
Target version: 2.3.0-2401
gvSIG version: 2.2.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Diseño mejorable. Entre texto y desplegable mucha separación; también en parte inferior. Los botones Ir y Cerrar debería estar
alineados a la derecha.

Associated revisions
Revision 42251 - 07/15/2015 12:38 PM - Miguel Company

refs #3617
Modificado el panel añadiendo contenedores: BorderLayout y GridBagLayout

History
#1 - 07/14/2015 12:22 PM - Miguel Company
- Target version set to 2.3.0-2401
- Status changed from New to In progress

#2 - 07/15/2015 12:38 PM - Miguel Company
- Status changed from In progress to Fixed

#3 - 10/15/2015 10:19 AM - Álvaro Anguix
- Status changed from Fixed to Closed
